// 字典项status
export enum DictTypeStatusEnum {
  /** 启用 */
  ENABLE = 1,
  /** 禁用 */
  DISABLE = 0
}

// 业务模块枚举
export enum BusinessModuleEnum {
  CONTRACT = 1,
  MATERIALS_INVENTORY = 2,
  COMPANY = 3
}

// 原材料出库或者入库
export enum MaterialsInOrOutEnum {
  In,
  Out
}

// 系统参数key
export enum ParamConfigEnum {
  MaterialsInOutPrefix = 'materials_in_out_prefix'
}

// 合同审核状态
export enum ContractStatusEnum {
  Pending = 0, // 待审核
  Approved = 1, // 已通过
  Rejected = 2 // 已拒绝
}
